/* header */

div#main_bg { /* padding-top:10px; /*parallax delay (0.5) * height of server status bar (20px) */ }

div.social-overlay.main { position:fixed; top:157px; display:none; }

ul#header-marquee-nav { position:absolute; z-index:10; bottom:449px; list-style: none; }

ul#header-marquee-nav li { float: left; }
ul#header-marquee-nav li a {
	width: 30px;
	height:30px;
	display: block;
	background-image:url('/images/main/slide-show-nav.png');
	background-position: 0px -30px;
	text-decoration: none;
}
ul#header-marquee-nav li a:focus { outline: none; }
#header-marquee-nav li.activeSlide a { background-position: 0px 0px; }
ul#header-marquee { height:1080px; width:1920px; position:absolute; list-style:none; margin:0; padding:0; }
ul#header-marquee li.marquee-slide/*, ul#header-marquee li.marquee-slide object*/ { height:1080px; width:1920px; }

div.marquee-inner { position:absolute; width:1280px; height:720px;  }
div.marquee-inner object { width:1280px; height:720px; }


div.main_bg_marquee_shell {
	width:1920px;
	height:1000px;
	background: url("/images/ui/png/1px-black-85.png") no-repeat -999px -999px;
	position:absolute;
	z-index:1;
}

li.marquee-slide div.main_bg_overlay {
	z-index:2;
	background-color:transparent;
	left:420px;
	bottom:452px;
	border:none;
	line-height:normal;
	height:auto;
	width:auto;
	text-align:left;
	width:1080px;
	height:500px;
}

li.marquee-slide div.main_bg_overlay {
	width:1015px;
	padding-left:65px;
	height:400px;
	padding-top:100px;
}

li.marquee-slide div.main_bg_overlay h1 { width:650px; }

li.marquee-slide div.main_bg_overlay h4 {
	padding:25px 0px 37px 0px;
	width:390px;
	margin:0px;
}

li.marquee-slide div.main_bg_overlay a.media-fullwidth {
	width:74px;
	height:74px;
	top:275px;
	left:503px;
	background-image:url('/images/main/play-video-button.png');
	position:absolute;
}

div#main-content, div#main-footer { top:642px; }

/* hardcoded slides */

li#marquee-slide-wreckage { background-image:url('/images/home/marquee/wreckage.jpg'); }
li#marquee-slide-wreckage div.marquee-inner { left: 537px; top:-1px; }

li#marquee-slide-invasion { background-image:url('/images/home/marquee/invasion.jpg'); }
li#marquee-slide-invasion div.marquee-inner { left: 537px; top:-1px; }

